<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="style/normalize.css">
	<link rel="stylesheet" href="style/style.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
	<title>theHam</title>
</head>
<body>
		
<header class="header">
	<nav class="navbar">
		<div class="container navbar-content">
			<a href="" class="navbar-logo">
				<span class="navbar-logo-img"><p class="logo-first-letter">h</p></span>
				<span class="navbar-logo-text-part1">the</span>
				<span class="navbar-logo-text-part2">Ham</span>
			</a>

			<div class="navbar-right-col">
				<ul class="navbar-nav">

					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">Home</a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">about</a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">skills</a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">service</a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">work </a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">testimonial</a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link"> blog</a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">team </a></li>
					<li class="navbar-nav-item"><a href="" class="navbar-nav-link">contact</a></li>
					<li class="navbar-nav-item"><i class="fas fa-search"></i></li>
				</ul>
				<!-- <form action="" class="navbar-search" id="navbar-search"><label for="navbar-search-field"><input type="text" class="navbar-searh-field" id="navbar-search-field"><i class="fa fa-search"></i></label></form> -->
			</div>
		</div>
	</nav>

	<div class="container">
		<h2 class="header-about-us"><span class="color-white">the ham is</span> wordpress theme</h2>
		<h1 class="header-slogan">we are creative</h1>
		<h2 class="header-subslogan">Just Buy And Enjoy These Awesome Features</h2>
		<div class="header-buttons-container">
			<a href="" class="btn btn-info">explore now</a>
			<a href="" class="btn btn-modal">purchase now</a>
		</div>
	</div>
</header>

<section class="theme-features">
	<div class="them-feature-item">
		<div class="the-feature-img"><img src="img/icons/hand.png" alt=""></div>
		<h3 class="theme-feature-title">Different theme option</h3>
	</div>
	<div class="them-feature-item">
		<div class="the-feature-img"><img src="img/icons/diamond.png" alt=""></div>
		<h3 class="theme-feature-title">fully customizable</h3>
	</div>
	<div class="them-feature-item">
		<div class="the-feature-img"><img src="img/icons/lamp.png" alt=""></div>
		<h3 class="theme-feature-title">unlimited support</h3>
	</div>
	<div class="them-feature-item">
		<div class="the-feature-img"><img src="img/icons/gadjets.png" alt=""></div>
		<h3 class="theme-feature-title">responsive all device</h3>
	</div>
</section>

<section class="services">
	<h1 class="title">Our Services</h1>

	<div class="services-navbar">
		<ul class="services-nav">					
			<li class="services-item"><a href="" class="services-link">Web Design</a></li>
			<li class="services-item"><a href="" class="services-link">Graphic Design</a></li>		
			<li class="services-item"><a href="" class="services-link">Online Support</a></li>		
			<li class="services-item"><a href="" class="services-link">App Design</a></li>
			<li class="services-item"><a href="" class="services-link">Online Marketing</a></li>
			<li class="services-item"><a href="" class="services-link">Seo Service</a></li>
		</ul>					
	</div>

	<div class="services-content" style="display: flex;">
		<div class="services-content-img">
			<img src="img/servicesImg/services-img.jpg" alt="">
		</div>

		<div class="services-text">
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
	</div>
	
	<div class="services-content">
		<div class="services-content-img">
			<img src="img/servicesImg/services-img_2.jpg" alt="">
		</div>

		<div class="services-text">
			<p>
				 Таким образом сложившаяся структура организации обеспечивает широкому кругу (специалистов) участие в формировании систем массового участия. Идейные соображения высшего порядка, а также реализация намеченных плановых заданий требуют определения и уточнения направлений прогрессивного развития.Таким образом рамки и место обучения кадров требуют определения и уточнения позиций, занимаемых участниками в отношении поставленных задач. Товарищи! постоянное информационно-пропагандистское обеспечение нашей деятельности играет важную роль в формировании новых предложений. Товарищи! консультация с широким активом способствует подготовки и реализации. 
			</p>
		</div>
	</div>

	<div class="services-content">
		<div class="services-content-img">
			<img src="img/servicesImg/services-img_3.jpg" alt="">
		</div>

		<div class="services-text">
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
	</div>

	<div class="services-content">
		<div class="services-content-img">
			<img src="img/servicesImg/services-img_4.jpg" alt="">
		</div>

		<div class="services-text">
			<p>
				В своем стремлении повысить качество жизни, они забывают, что сплоченность команды профессионалов говорит о возможностях инновационных методов управления процессами. Сложно сказать, почему стремящиеся вытеснить традиционное производство, нанотехнологии представляют собой не что иное, как квинтэссенцию победы маркетинга над разумом и должны быть объявлены нарушающими общечеловеческие нормы этики и морали. Принимая во внимание показатели успешности, высококачественный прототип будущего проекта требует от нас анализа благоприятных перспектив.
			</p>
		</div>
	</div>

	<div class="services-content">
		<div class="services-content-img">
			<img src="img/servicesImg/services-img_5.jpg" alt="">
		</div>

		<div class="services-text">
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</div>
	</div>

	<div class="services-content">
		<div class="services-content-img">
			<img src="img/servicesImg/services-img_6.png" alt="">
		</div>

		<div class="services-text">
			<p>
				В целом, конечно, высокотехнологичная концепция общественного уклада говорит о возможностях прогресса профессионального сообщества. Повседневная практика показывает, что высококачественный прототип будущего проекта, а также свежий взгляд на привычные вещи - безусловно открывает новые горизонты для системы обучения кадров, соответствующей насущным потребностям! Приятно, граждане, наблюдать, как непосредственные участники технического прогресса освещают чрезвычайно интересные особенности картины в целом, однако конкретные выводы, разумеется, объявлены нарушающими общечеловеческие нормы этики и морали.
			</p>
		</div>
	</div>

</section>

	<section class="purchase">
		<div class="cover cover-color">
			<h2 class="purchase-title">Everything is ready. Just buy and install now</h2>
			<div class="purchase-text">
				<p>Smooth reliable, responsive ready, perfect portfolio, unique bloglayout and many many options for you</p>
			</div>
			<a href="" class="btn btn-purchase">purchase now</a>									
		</div>
	</section>

<section class="portfolio">
	<h1 class="title">Our Amazing Work</h1>

	<ul class="portfolio-nav">
				<li class="portfolio-item"><a class="portfolio-link" href="#">All</a></li>
				<li class="portfolio-item"><a class="portfolio-link" href="#">Graphic Design</a></li>
				<li class="portfolio-item"><a class="portfolio-link" href="#">Web Design</a></li>
				<li class="portfolio-item"><a class="portfolio-link" href="#">Landing Pages</a></li>
				<li class="portfolio-item"><a class="portfolio-link" href="#">Wordpress</a></li>
	</ul>

	<div id="amazingImg" class="portfolio-images">

		<div class="portfolio-img-section">
			<img class="web-design"  src="img/graphicDesign/graphic-design1.jpg" alt="">
			<img class="graphic-design" src="img/graphicDesign/graphic-design2.jpg" alt="">
			<img class="web-design" src="img/graphicDesign/graphic-design3.jpg" alt="">
			<img class="graphic-design" src="img/graphicDesign/graphic-design4.jpg" alt="">
			<img class="web-design" src="img/graphicDesign/graphic-design5.jpg" alt="">
			<img class="graphic-design" src="img/graphicDesign/graphic-design6.jpg" alt="">
			<img class="graphic-design" src="img/graphicDesign/graphic-design7.jpg" alt="">
			<img class="wordpress" src="img/graphicDesign/graphic-design8.jpg" alt="">
			<img class="wordpress" src="img/graphicDesign/graphic-design9.jpg" alt="">
			<img class="landing-page" src="img/graphicDesign/graphic-design10.jpg" alt="">
			<img class="web-design" src="img/graphicDesign/graphic-design11.jpg" alt="">
			<img class="landing-page" src="img/graphicDesign/graphic-design12.jpg" alt="">
		</div>

		<div class="portfolio-img-section noactive">
			<img class= web-design"  src="img/wordpress/wordpress1.jpg" alt="">
			<img class=" graphic-design" src="img/wordpress/wordpress2.jpg" alt="">
			<img class="web-design" src="img/wordpress/wordpress3.jpg" alt="">
			<img class=" graphic-design" src="img/wordpress/wordpress4.jpg" alt="">
			<img class="web-design" src="img/wordpress/wordpress5.jpg" alt="">
			<img class="graphic-design" src="img/wordpress/wordpress6.jpg" alt="">
			<img class="landing-page" src="img/wordpress/wordpress7.jpg" alt="">
			<img class="wordpress" src="img/wordpress/wordpress8.jpg" alt="">
			<img class="wordpress" src="img/wordpress/wordpress9.jpg" alt="">
			<img class="landing-page" src="img/wordpress/wordpress10.jpg" alt="">
			<img class="wordpress" src="img/webDesign/web-design1.jpg" alt="">
			<img class="wordpress" src="img/webDesign/web-design2.jpg" alt="">
		</div>

		<div class="portfolio-img-section noactive">
			<img class="web-design"  src="img/wordpress/wordpress1.jpg" alt="">
			<img class="wordpress" src="img/wordpress/wordpress2.jpg" alt="">
			<img class="web-design" src="img/wordpress/wordpress3.jpg" alt="">
			<img class="wordpress" src="img/wordpress/wordpress4.jpg" alt="">
			<img class="wordpress" src="img/wordpress/wordpress5.jpg" alt="">
			<img class="graphic-design" src="img/wordpress/wordpress6.jpg" alt="">
			<img class="web-design" src="img/wordpress/wordpress7.jpg" alt="">
			<img class="graphic-design" src="img/wordpress/wordpress8.jpg" alt="">
			<img class="landing-page" src="img/wordpress/wordpress9.jpg" alt="">
			<img class="graphic-design" src="img/wordpress/wordpress10.jpg" alt="">
			<img class="landing-page" src="img/webDesign/web-design1.jpg" alt="">
			<img class="graphic-design" src="img/webDesign/web-design2.jpg" alt="">
		</div>
			
	</div>

	<a href="#" id="portfolio-btn" class="btn loadmore-btn">
		<div class="container">
			<span class="btn-col-left">&#10010;</span>
			<span>Load More</span>
		</div>			
	</a>				
</section>

<section class="news">
	<h1 class="title">Breaking News</h1>
	<div class="news-content">
		<div class="news-content-item">
			<a href="" class="news-content-link">
				<img src="img/news/news1.jpg" alt="">
				<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
			</a>
			
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>

		<div class="news-content-item">
		<a href="" class="news-content-link">
			<img src="img/news/news2.jpg" alt="">
			<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
		</a>
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>
		<div class="news-content-item">
			<a href="" class="news-content-link">
			<img src="img/news/news3.jpg" alt="">
			<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
		</a>
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>
		<div class="news-content-item">
			<a href="" class="news-content-link">
			<img src="img/news/news4.jpg" alt="">
			<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
		</a>
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>
		<div class="news-content-item">
			<a href="" class="news-content-link">
			<img src="img/news/news5.jpg" alt="">
			<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
		</a>
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>
		<div class="news-content-item">
			<a href="" class="news-content-link">
			<img src="img/news/news6.jpg" alt="">
			<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
		</a>
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>
		<div class="news-content-item">
			<a href="" class="news-content-link">
			<img src="img/news/news7.jpg" alt="">
			<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
		</a>
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>
		<div class="news-content-item">
			<a href="" class="news-content-link">
			<img src="img/news/news8.jpg" alt="">
			<div class="date"><div class="date-content"><p>12</p><p>Feb</p></div></div>
			<p class=news-description>Amazing Image Post</p>
		</a>
			<a href="" class="news-link user-name">By admin</a>
			<a href="" class="news-link comments">2 comments</a>
		</div>
	</div>
</section>	

<section class="feedback">
	<div class="cover cover-color">
	<h1 class="feedback-title title">What People Say About theHam</h1>
	<div class="quotes">
		<img src="img/quotes.png" alt="">
	</div>
	<p class="feedback-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
	<div class="slider-container">
		<div class="main-slide">
			<p class="slide-name">hasan ali</p>
			<p class="slide-spec">UX Designer</p>

		<div class="main-slide-img">
			<div class="slide-img active">
				<img src="img/slide-face.png" alt="">
			</div>

			<div class="slide-img">
				<img src="img/slide-face_2.jpg" alt="">
			</div>

			<div class="slide-img ">
				<img src="img/slide-face.png" alt="">
			</div>

			<div class="slide-img ">
				<img src="img/slide-face_2.jpg" alt="">
			</div>
		</div>
			
		</div>

		<div class="slider-group">
			<button class="go-prev arrow-button"><li class="fas fa-chevron-left"></li></button>
		
			<div class="img-container"><img src="img/slideGroup/face-group-1.png" alt=""></div>
			<div class="img-container"><img src="img/slideGroup/face-group-2.png" alt=""></div>
			<div class="img-container"><img src="img/slideGroup/face-group-3.png" alt=""></div>
			<div class="img-container"><img src="img/slideGroup/face-group-4.png" alt=""></div>
					
			<button class="go-next arrow-button"><li class="fas fa-chevron-right"></li></button>
		</div>

	</div>
	</div>
</section>

<section class="gallery-best-img">
	<h1 class="title">Gallery of best images</h1>
<div class="gallery-column">

	<div class="gallery-col-1">
		<div class="col-1-section">
			<img src="img/columnImg/col-1/col-1-1.jpg" alt="">
			<img src="img/columnImg/col-1/col-1-2.jpg" alt="">
			<img src="img/columnImg/col-1/col-1-3.jpg" alt="">	
		</div>
		<div class="col-1-section noactive">
			<img src="img/columnImg/col-1/col-1-1.jpg" alt="">
			<img src="img/columnImg/col-1/col-1-2.jpg" alt="">
			<img src="img/columnImg/col-1/col-1-3.jpg" alt="">	
		</div>	
	</div>


	<div class="gallery-col-2">
		<div class="col-2-section">
			<img src="img/columnImg/col-2/col-2-1.jpg" alt="">
			<img src="img/columnImg/col-2/col-2-2.jpg" alt="">
			<img src="img/columnImg/col-2/col-2-3.jpg" alt="">		
		</div>

		<div class="col-2-section noactive">
			<img src="img/columnImg/col-2/col-2-1.jpg" alt="">
			<img src="img/columnImg/col-2/col-2-2.jpg" alt="">
			<img src="img/columnImg/col-2/col-2-3.jpg" alt="">		
		</div>
			
	</div>

	<div class="gallery-col-3">
		<div class="col-3-section">
			<img src="img/columnImg/col-3/col-3-section1-1.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section1-1.jpg" alt="">		
			<img src="img/columnImg/col-3/col-3-section2-1.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-2.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-3.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-4.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-5.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-6.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-7.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-8.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-9.jpg" alt="">
		</div>

		<div class="col-3-section">
			<img src="img/columnImg/col-3/col-3-section3-1.jpg" alt="">
		</div>

		<div class="col-3-section noactive">
			<img src="img/columnImg/col-3/col-3-section1-1.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section1-1.jpg" alt="">		
			<img src="img/columnImg/col-3/col-3-section2-1.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-2.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-3.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-4.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-5.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-6.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-7.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-8.jpg" alt="">
			<img src="img/columnImg/col-3/col-3-section2-9.jpg" alt="">
		</div>

		<div class="col-3-section noactive">
			<img src="img/columnImg/col-3/col-3-section3-1.jpg" alt="">
		</div>

			
		</div>
</div>

<a href="#" class="btn loadmore-btn" id = "galleryBtn" >
		<div class="container">
			<span class="btn-col-left">&#10010;</span>
			<span>Load More</span>
		</div>			
</a>	
</section>

<section class="footer">
	<p>© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
</section>


	<script src="js/main.js"></script>
</body>
</html>

